Emlid

Community Forum

Selecting geoid model problems


(Brucekirk22) #1

I am having problems selecting geoid model egm2008 2.5 x 2.5 . on my android app. I have attached a screenshot of the message I am getting. I have been trying a number of things but without success. Any suggestions, comments will be greatly appreciated.


(Timd1971) #2

I’d contact the MapIt guy over there too at their site… seems to respond fairly quickly.